Is it possible to install Mavericks on older Macs (late 06 model iMac)?

Started 11 months ago | Discussions thread
ForumParentFirstPreviousNextNext unread
Flat view
wklee
Veteran MemberPosts: 3,034
Like?
Is it possible to install Mavericks on older Macs (late 06 model iMac)?
11 months ago

I  upgraded one of my old iMacs to Lion which is as far as it goes. I get a notice in the Mac App Store for Mavericks but I can't update because the minimum requirement is Mid 07 Mac. It should work as it has a Core 2 Duo CPU.

Is there a way to circumvent the checks?

Are there any reasons not to go with Mavericks?

-- hide signature --

Never buy version 1.0 of anything.

ForumParentFirstPreviousNextNext unread
Flat view
ForumParentFirstPreviousNextNext unread
Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark post MMy threads
Color scheme? Blue / Yellow